vimでluaが足りないものがあって有効になってなかった

Centos6で最新のvimを入れる
でvimを入れましたが lua が有効になってない..

$ vim –version

で確認ができます

$ sudo yum install ncurses-devel perl-ExtUtils-Embed python-devel readline-devel gcc ruby-devel python-devel ruby lua-devel

を実行したらできました
(参考にしたものがどこだったか忘れてしまいました..)

コメントを残す

メールアドレスが公開されることはありません。

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください